/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows:before {
    content: "";
    background: rgba(255, 255, 255, 0.2);
    border-radius: 76px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.3);
    position: absolute;
    left: 0;
    right: 0;
    width: 45%;
    height: 70px;
    top: 48px;
    margin: 0 auto;
}
header#top li#menu-item-80 {
    order: 2;
}
header#top li#menu-item-80.btn span {
    background: #808B74;
    padding: 12px 35px !important;
    border-radius: 30px;
    border: 1px solid #fff;
}
header#top li#menu-item-80.btn span::after {
    display: none !important;
}
header#top span.icon-salient-m-user:before {
    content: "\f007";
    font-family: 'FontAwesome';
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #808B74;
    border-radius: 50%;
    color: #fff;
    margin-top: -15px;
}
/* ============================================ */
div#revoluiton-slider {
    margin: 0px !important;
}
/* ======================================= */
div#category {
    padding: 90px 0px !important;
    margin-bottom: 0px !important;
}
div#category-inner .vc_col-sm-3 .vc_column-inner {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-radius: 10px !important;
    padding: 40px 40px !important;
}
div#category-inner .clm-one, div#category-inner .clm-three {
    transform: translateY(50px);
}
div#category-inner .hover-wrap {
    position: relative;
}
div#category-inner .hover-wrap:before {
    content: "";
    position: absolute;
    right: 0;
    left: -40px;
    bottom: -10px;
    width: 70px;
    height: 70px;
    background: #C2C9BC;
    margin: 0 auto;
    border-radius: 50%;
animation: border-transform 15s ease 0s infinite normal forwards;
}
@keyframes border-transform {
0%,
100% {
border-radius: 63% 37% 54% 46%/55% 48% 52% 45%
}
14% {
border-radius: 40% 60% 54% 46%/49% 60% 40% 51%
}
28% {
border-radius: 54% 46% 38% 62%/49% 70% 30% 51%
}
42% {
border-radius: 61% 39% 55% 45%/61% 38% 62% 39%
}
56% {
border-radius: 61% 39% 67% 33%/70% 50% 50% 30%
}
70% {
border-radius: 50% 50% 34% 66%/56% 68% 32% 44%
}
84% {
border-radius: 46% 54% 50% 50%/35% 61% 39% 65%
}
}
div#category-inner .clm .hover-wrap::before, div#category-inner .clm-two .hover-wrap::before {
    background: #D2B1FF;
}
div#category-inner img {
	animation: icon 3s ease-in-out 0s 1000 normal forwards;
}
@keyframes icon {
	0% {
		transform: translate(0);
	}

	20% {
		transform: translate(-2px, 2px);
	}

	40% {
		transform: translate(-2px, -2px);
	}

	60% {
		transform: translate(2px, 2px);
	}

	80% {
		transform: translate(2px, -2px);
	}

	100% {
		transform: translate(0);
	}
}
/* ============================================ */
a#btn {
    border: 2px solid #fff;
    border-radius: 30px !important;
    padding: 12px 30px !important;
    font-size: 15px;
}
/* ======================================== */
div#about {
    padding: 100px 0px 100px 0px !important;
}
div#about:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-9-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 761px;
    height: 110px;
    position: absolute;
    bottom: -1px;
    left: -40px;
    z-index: 99;
    right: 0;
    margin: 0 auto;
}
div#about .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
div#about .row-bg {
    position: relative;
}
div#about-inner .row-bg:before {
    display: none;
}
div#about .row-bg:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-4-2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 470px;
    height: 670px;
    transform: translate(150px, 220px);
}
div#about .inner-wrap.row-bg-layer.using-image {
    position: relative;
}
div#about .inner-wrap.row-bg-layer.using-image:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/002.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 110px;
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 99;
}
div#about .inner-wrap.row-bg-layer.using-image:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-9.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 110px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 99;
}
div#about-inner .face-image {
    position: absolute;
    bottom: 0;
}
div#about-inner .iwithtext {
    width: 50%;
    display: inline-block;
}
div#about-inner .iwithtext .iwt-icon img {
    width: unset;
	animation: icon 3s ease-in-out 0s 1000 normal forwards;
}
div#about-inner .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 10px;
}
div#about-inner .iwithtext .iwt-text h4 {
    margin: 0;
}
div#about-inner .back-image {
    width: 100%;
    animation: heart 3s ease-in-out 0s 1000 alternate-reverse forwards;
    margin: 0px 0px -40px 40px !important;
}
@keyframes heart {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}
div#about-inner .face-image {
    position: absolute;
    bottom: 0;
    width: 65%;
    transform: translate(230px, 100px);
}
div#about-inner .vc_col-sm-6.clm-five {
    padding-left: 40px;
}
div#about-inner img.img-with-animation.rigt-img.skip-lazy {
    position: absolute;
    right: 0;
    z-index: 999;
    bottom: 0;
    transform: translate(260px, 250px);
}
/* ========================================= */
div#product {
    padding: 50px 0px 250px 0px !important;
}
div#product .row-bg {
    position: relative;
}
div#product-inner .row-bg:before {
    display: none;
}
div#product .row-bg:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/Group-25118-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 284px;
    height: 436px;
}
div#product .inner-wrap.row-bg-layer {
    position: relative;
}
div#product .inner-wrap.row-bg-layer:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-29-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 330px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 99;
}
li.classic.product {
    position: relative;
    background: #fff;
    padding: 70px 20px 20px 20px !important;
    border-radius: 10px;
    filter: drop-shadow(2px 4px 6px #ccc);
}
.product-wrap {
    overflow: visible !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 40px !important;
    right: 0;
    left: unset !important;
    transform: unset !important;
    border-radius: 50% !important;
    height: 40px !important;
    background-color: #77876A !important;
    bottom: -30px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart span {
    font-size: 0px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 40px !important;
    right: 0;
    left: unset !important;
    transform: unset !important;
    border-radius: 50% !important;
    height: 40px !important;
    background-color: #77876A !important;
    bottom: -55px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart i:before {
    content: "\2b";
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
h2.woocommerce-loop-product__title {
    position: absolute;
    top: 0;
    left: 0;
    margin: 20px 20px !important;
    color: #1D1D1D;
    font-size: 25px !important;
}
li.classic.product p {
    color: #333333;
    text-transform: capitalize;
    font-size: 18px;
    padding-bottom: 10px !important;
}
bdi {
    color: #1D1D1D;
    font-family: 'Fredoka';
    font-size: 25px;
}
div#product a#btn {
    margin: 0 auto;
    display: table;
}
/* ========================================== */
div#product-one {
    padding: 50px 0px 0px 0px !important;
}
div#product-one .row-bg:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-4-2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 470px;
    height: 670px;
    transform: translate(150px, 220px);
}
div#product-one-inner .row-bg:before {
	display: none;
}
div#product-one .t-1 {
    position: absolute;
    left: 0;
    transform: rotate(-90deg);
    bottom: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    margin-left: -65%;
}
div#product-one .t-1 h1 {
    font-size: 170px;
    line-height: 180px;
}
div#product-one .t-1 h1 span.txt {
    font-size: 130px;
    line-height: 140px;
    margin-left: 47%;
}
div#product-one-inner {
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-30-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
div#product-one-inner .t-2 {
    background: #808B74;
    color: #fff;
    width: 50%;
    border: 2px solid #fff;
    border-radius: 70px !important;
    padding: 20px 30px !important;
}
div#product-one-inner .t-2 h3 {
    margin: 0;
}
div#product-one-inner .t-2 p {
    padding: 0;
}
div#product-one-inner .t-2 h6 a {
    opacity: 1;
}
div#product-one-inner .t-2 h6 img {
    float: right;
    margin-top: -60px;
    margin-bottom: 0px !important;
}
button.owl-dot.active span {
    outline: 1px solid #fff;
    outline-offset: 4px;
}
.owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    width: 9px;
    height: 9px;
}
/* ============================================== */
div#easy {
    padding: 150px 0px 250px 0px !important;
}
div#easy .inner-wrap.row-bg-layer.using-image {
    position: relative;
}
div#easy .inner-wrap.row-bg-layer.using-image:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/pink_top_wave-1-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 110px;
    position: absolute;
    top: -20px;
    left: 0;
    z-index: 99;
}
div#easy .inner-wrap.row-bg-layer.using-image:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-32-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 640px;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 99;
}
div#easy-inner {
    margin: 0px 10px !important;
    background: #fff;
    border-radius: 25px;
}
div#easy-inner .hover-wrap {
    margin: 0;
}
div#easy-inner .nectar-fancy-ul {
    padding: 15px 15px !important;
}
div#easy-inner .nectar-fancy-ul ul {
    margin: 0;
}
div#easy-inner .fa-check:before {
    content: url(http://babasbobamochi.com/wp-content/uploads/2025/07/Group-22-6.png) !important;
}
div#easy-inner .hover-wrap {
    position: relative;
}
div#easy-inner .hover-wrap:before {
    content: "";
    background: #77876ab3;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0%;
    transition: .9s;
    z-index: 999;
    border-radius: 20px 20px 0px 0px !important;
}
div#easy-inner:hover .hover-wrap:before {
    height: 100%;
    transition: .9s;
}
/* ============================================== */
div#testimonials {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#testimonial-inner {
    margin: 0px 10px;
    background: #fff;
    border-radius: 15px;
    padding: 20px 30px !important;
	transition:.9s;
}
div#testimonial-inner:hover {
     filter: drop-shadow(2px 4px 6px #ccc);
	transition:.9s;
}
div#testimonials button.owl-dot.active span {
    outline: 1px solid #b3c7a3;
}
/* ============================================= */
div#instragram-feed {
    position: relative;
	margin-bottom: -20px !important;
}
div#instragram-feed .owl-stage {
    padding: 0px 0px !important;
}
div#instragram-feed:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/pink_top_wave-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 9px;
    left: 0;
    z-index: 99;
}
div#instragram-feed-inner .hover-wrap-inner a:before {
    content: url(http://babasbobamochi.com/wp-content/uploads/2025/07/Group-25105.png);
    position: absolute;
    right: 0;
    left: 0;
    top: revert-layer;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #77876a61;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: .9s;
}
div#instragram-feed-inner .hover-wrap-inner a:hover:before {
    opacity: 1;
    transition: .9s;
}
/* ========================================= */
div#Newsletter span.outline {
    color: transparent;
    -webkit-text-stroke: 2px #fff;
}
div#Newsletter .inner-wrap.row-bg-layer {
    position: relative;
}
div#Newsletter .inner-wrap.row-bg-layer:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/white_bottom_wave-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 99;
}
div#Newsletter-inner {
    padding: 60px 0px 130px 0px !important;
}
div#Newsletter-inner form.tnp-form {
    width: 30%;
    margin: 0 auto;
    display: flex;
}
div#Newsletter-inner input.tnp-email {
    padding: 15px 10px !important;
    border-radius: 40px;
    color: #000;
}
div#Newsletter-inner input.tnp-submit {
    width: auto;
    padding: 0px 50px !important;
    background: #77876A !important;
    border-radius: 30px !important;
    transform: unset !important;
    box-shadow: unset !important;
    margin: 5px 5px 5px -185px !important;
}
div#Newsletter-inner .lft-img {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
    transform: translate(-110px, 80px);
}
/* ======================================= */
div#footer-widgets-globle {
    padding: 20px 0px !important;
    margin-bottom: 0px !important;
}
div#footer-widgets-globle iframe {
    border-radius: 10px;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#footer-widgets-globle h2 {
    font-size: 30px;
    color: #1D1D1D;
    margin-top: 60px;
}
div#footer-widgets-globle ul {
    margin: 0px;
}
div#footer-widgets-globle ul li {
    list-style: none;
}
div#footer-widgets-globle .widget.widget_nav_menu {
    margin: 0 auto;
    display: table;
}
div#footer-widgets-globle .footer-globel-icon {
    padding-left: 70px !important;
}
div#footer-widgets-globle h4 {
    color: #000000;
}
div#footer-widgets-globle .socliy ul li {
display: inline-block;
}
div#footer-widgets-globle .socliy ul li i {
    margin: 0px 3px;
    color: #fff !important;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    background: #77876A;
}
.footer-globel-icon ul {
    margin: 0;
}
div#footer-widgets-globle .iwithtext, div#footer-widgets-globle .footer-globel-icon .wpb_raw_code.wpb_raw_html.wpb_content_element {
    width: 32.3% !important;
    display: inline-block !important;
    margin-bottom: 0px !important;
}
/* ====================================== */
div#copyright-globle {
    padding: 20px 0px !important;
}
div#copyright-globle img {
    float: right;
}
div#copyright-globle strong {
    font-family: 'Fredoka';
    font-weight: 800;
    color: #77876a;
}
/* ================= about-page-css ======================== */
div#about-page-one {
    padding: 50px 0px 200px 0px !important;
}
div#about-page-one:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-29-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 439px;
    height: 330px;
    z-index: 999;
    transform: translate(330px, 3px);
}
div#about-page-one .row-bg {
    position: relative;
}
div#about-page-one .row-bg:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-4-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 288px;
    height: 432px;
    z-index: 999;
    transform: translate(0px, 0px);
}
div#about-page-one-in .row-bg:before, div#about-page-one-in .row-bg:after {
	display: none;
}
div#about-page-one .inner-wrap.row-bg-layer:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-29-1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: 250px;
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 99;
}
/* div#about-page-one .row-bg:after {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/image-11-1-2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 546px;
    height: 630px;
    z-index: 999;
    transform: translate(50px, 90px);
} */
div#about-page-one .rigt-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
    transform: translate(430px, 240px);
}
div#about-page-one-in {
    padding: 40px !important;
    background: #fff;
    border-radius: 30px;
}
div#about-page-one-in .vc_col-sm-5 img {
    border-radius: 30px;
}
div#about-page-one-in .iwt-icon img {
    width: unset;
}
div#about-page-one-in p {
    font-size: 17px;
    line-height: 27px;
    text-align: justify;
}
div#about-page-one-in .iwithtext .iwt-text {
    padding-left: 95px;
}
div#about-page-one-in .iwithtext:hover .iwt-icon img {
    filter: brightness(0) saturate(100%) invert(56%) sepia(27%) saturate(6065%) hue-rotate(330deg) brightness(100%) contrast(103%);;
}
div#about-page-one .lft-img {
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-260px, 230px);
}
div#testimonials.inner-page .inner-wrap.row-bg-layer {
    position: relative;
}
div#testimonials.inner-page .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(http://babasbobamochi.com/wp-content/uploads/2025/07/Group-25118-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 284px;
    height: 436px;
}
div#about-inner p {
    width: 80%;
}
div#product-one p {
    width: 90%;
}
div#easy p
 {
    width: 69%;
}
div#product-inner .vc_col-sm-4 .vc_column-inner {
    background: #fff;
    padding: 70px 20px 20px 20px !important;
    border-radius: 10px;
    filter: drop-shadow(2px 4px 6px #ccc);
    text-align: center !important;
    display: table;
    margin: 0 auto;
}
div#testimonials a#btn {
    display: table;
    margin: 0 auto;
}
.ex-fdlist .exstyle-3 figcaption {
    width: 55%;
    display: table-cell;
    padding: 20px 15px;
    vertical-align: middle;
    text-align: center;
    position: relative;
    background: #78876b !important;
}
div#footer-widgets-globle .iwithtext {
    width: 100% !important;
}

div#footer-widgets-globle .iwithtext h4 a {
    text-transform: lowercase;
}

div#footer-widgets-globle .vc_col-sm-4 {
    padding-top: 30px;
}
/* ======================================= */
@media (max-width: 1920px) {}
@media (max-width: 1600px) {
	div#about:after {
    width: 641px;
}
	div#about-inner img.img-with-animation.rigt-img.skip-lazy {
    transform: translate(140px, 250px);
    width: 160px;
}
	div#about .row-bg:before {
    width: 370px;
    height: 570px;
    transform: translate(150px, 140px);
}
	div#product .row-bg:before {
    width: 194px;
    height: 336px;
}
	div#product-one .t-1 {
    margin-left: -57%;
}
	div#product-one .t-1 h1 {
    font-size: 150px;
    line-height: 160px;
}
	div#product-one .t-1 h1 span.txt {
    font-size: 110px;
    line-height: 120px;
    margin-left: 47%;
}
	div#product-one .row-bg:before {
    width: 370px;
    height: 570px;
    transform: translate(150px, 220px);
}
	div#easy .inner-wrap.row-bg-layer.using-image:before {
    height: 540px;
}
	div#Newsletter img.img-with-animation.center-img.skip-lazy {
    width: 80%;
    z-index: -1;
}
	div#Newsletter-inner .lft-img {
    transform: translate(-70px, 80px);
    width: 270px;
}
/* 	=================================================== */
	div#about-page-one .lft-img {
    transform: translate(-110px, 230px);
    width: 150px;
}
	div#about-page-one .rigt-img {
    width: 30%;
    transform: translate(270px, 240px);
}
	div#about-page-one:before {
    width: 439px;
    height: 320px;
    transform: translate(220px, 3px);
}
	div#testimonials.inner-page .inner-wrap.row-bg-layer:before {
    width: 194px;
    height: 316px;
}
}
@media (max-width: 1440px) {
	div#about:after {
        width: 561px;
        height: 110px;
    }
	div#about-inner img.img-with-animation.rigt-img.skip-lazy {
        transform: translate(80px, 250px);
    }
	    div#product-one .t-1 {
        margin-left: -49%;
    }
	    div#easy .inner-wrap.row-bg-layer.using-image:before {
        height: 360px;
    }
/* 	======================================== */
	div#testimonials.inner-page .inner-wrap.row-bg-layer:before {
        width: 104px;
        height: 166px;
    }
	div#about-page-one .lft-img {
        transform: translate(-40px, 230px);
        width: 150px;
    }
	div#about-page-one .rigt-img {
    transform: translate(220px, 240px);
}
	div#about-page-one:before {
    width: 439px;
    height: 330px;
    transform: translate(170px, 3px);
}
}
@media (max-width: 1366px) {
/* 	============================================ */
	div#about-page-one .rigt-img {
    width: 30%;
    transform: translate(180px, 240px);
}
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {
	div#easy-inner .nectar-fancy-ul {
    padding: 15px 10px !important;
}
}
@media (max-width: 1280px) {
	    div#about:after {
        width: 491px;
        height: 110px;
    }
/* 	========================================= */
	div#about-page-one-in {
    padding: 20px !important;
}
	div#about-page-one-in p {
    font-size: 15px;
    line-height: 25px;
}
	div#about-page-one .lft-img {
        transform: translate(-40px, 170px);
        width: 100px;
    }
	div#about-page-one .row-bg:before {
    width: 188px;
    height: 282px;
}
	div#about-page-one-in .vc_col-sm-5 img {
    height: 500px;
}
	div#about-page-one .inner-wrap.row-bg-layer:before {
        width: 376px;
        height: 440px;
        transform: translate(110px, 90px);
    }
	div#about-page-one .inner-wrap.row-bg-layer:after {
    height: 200px;
}
	div#category-inner .clm-one, div#category-inner .clm-three {
    transform: translateY(20px);
}
}
@media (max-width: 1080px) {
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 90px;
}
	header#top span.icon-salient-m-user:before {
    width: 35px;
    height: 35px;
    margin-top: -13px;
}
	div#category {
    padding: 50px 0px !important;
}
	div#category-inner .vc_col-sm-3 .vc_column-inner {
    padding: 20px 20px !important;
}
	p, li a {
    font-size: 13px;
    line-height: 23px;
}
	div#about-inner .face-image {
    width: 60%;
    transform: translate(190px, 110px);
}
	div#about-inner .iwithtext .iwt-icon img {
    width: 60px;
}
	div#about-inner .iwithtext .iwt-text {
    padding-left: 65px;
    padding-top: 0px;
}
	    div#about .row-bg:before {
        width: 270px;
        height: 370px;
        transform: translate(150px, 140px);
    }
	    div#about:after {
        width: 401px;
        height: 110px;
    }
	    div#about-inner img.img-with-animation.rigt-img.skip-lazy {
        transform: translate(60px, 180px);
        width: 110px;
    }
div#product {
    padding: 20px 0px 160px 0px !important;
}
	h2.woocommerce-loop-product__title {
    margin: 15px 15px !important;
    font-size: 20px !important;
}
	li.classic.product {
    padding: 70px 15px 15px 15px !important;
}
	li.classic.product p {
    font-size: 15px;
}
	bdi {
    font-size: 20px;
}
	div#product .inner-wrap.row-bg-layer:after {
    height: 200px;
}
	div#product .row-bg:before {
        width: 154px;
        height: 256px;
    }
	div#product-one .t-1 h1 {
        font-size: 100px;
        line-height: 110px;
    }
	    div#product-one .t-1 h1 span.txt {
        font-size: 80px;
        line-height: 90px;
    }
	    div#product-one .t-1 {
        margin-left: -47%;
    }
	div#product-one {
    padding: 20px 0px 0px 0px !important;
}
	    div#product-one .row-bg:before {
        width: 270px;
        height: 370px;
        transform: translate(70px, 180px);
    }
	div#product-one-inner .t-2 {
    width: 55%;
    padding: 10px 20px !important;
}
	div#product-one-inner .t-2 h6 img {
    margin-top: -52px;
    width: 50px;
}
	div#easy {
    padding: 100px 0px 150px 0px !important;
}
	div#easy .inner-wrap.row-bg-layer.using-image:after {
    height: 80px;
}
	div#easy .inner-wrap.row-bg-layer.using-image:before {
        height: 260px;
    }
	div#testimonial-inner {
    margin: 0px 5px;
    padding: 20px 10px !important;
}
	div#testimonials {
    padding: 30px 0px !important;
    margin-bottom: 0px !important;
}
	div#testimonial-inner h4 {
    font-size: 17px;
}
	div#instragram-feed:after {
    height: 70px;
    bottom: -1px;
}
	div#Newsletter-inner form.tnp-form {
    width: 50%;
}
	    div#Newsletter-inner .lft-img {
        transform: translate(-50px, 80px);
        width: 200px;
    }
	div#Newsletter-inner {
    padding: 50px 0px 100px 0px !important;
}
	div#Newsletter .inner-wrap.row-bg-layer:after {
    height: 80px;
}
	div#footer-widgets-globle h2 {
    font-size: 25px;
    margin-top: 40px;
}
	div#footer-widgets-globle .footer-globel-icon {
    padding-left: 0px !important;
}
	div#footer-widgets-globle .socliy ul li i {
    margin: 0px 2px;
    font-size: 17px;
    height: 35px;
    width: 35px;
    line-height: 35px;
}
	div#footer-widgets-globle .iwithtext .iwt-text {
    padding-left: 45px;
}
	div#footer-widgets-globle h4 {
    font-size: 17px;
}
/* 	======================================================== */
	div#about-page-one-in .vc_col-sm-5 img {
        height: 500px;
    }
	    div#about-page-one .inner-wrap.row-bg-layer:before {
        width: 336px;
        height: 390px;
        transform: translate(110px, 90px);
    }
	div#about-page-one-in p {
    font-size: 14px;
    line-height: 24px;
}
	div#about-page-one:before {
    width: 439px;
    height: 280px;
    transform: translate(100px, 31px);
}
	div#about-page-one .rigt-img {
    width: 35%;
    transform: translate(180px, 240px);
}
}
@media (max-width: 1024px) {
	#footer-outer-globle .iwt-text h4 {
  font-size: 14px;
}
	#easy h2 {
  width: 70%;
}
	div#about:after {
        width: 371px;
        height: 110px;
    }
	.btn.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-80 {
  padding: 0;
}
}
@media (max-width: 912px) {
	div#footer-widgets-globle .vc_col-sm-4 {
    width: 33.3%;
}
	div#about-inner p {
  margin: 0 auto;
}
	#easy h2 {
  margin: 0 auto;
}
	div#easy p {
  margin: 0 auto;
  display: table;
}
	#footer-widgets-globle img {
  margin: unset !important;
}
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 90px !important;
    }
	    header#top span.icon-salient-m-user:before {
        margin-top: 0px;
    }
	div#category-inner {
    margin: 0px 50px;
}
	div#about {
    padding: 50px 0px 50px 0px !important;
}
	div#about .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 100% 100% !important;
}
	        div#about-inner .face-image {
        transform: translate(0px, 0px);
        transform: rotate(17deg);
    }
	div#about-inner img {
    margin: 0 auto;
    display: table;
    left: 0;
    right: 0;
}
	div#about-inner {
    margin: 0px 100px;
    text-align: center;
}
	div#about-inner .back-image {
    margin: 0px 0px 90px -90px !important;
}
	div#about-inner .iwithtext .iwt-icon {
    position: unset;
}
	    div#about-inner .iwithtext .iwt-text {
        padding-left: 0px;
        padding-top: 0px;
    }
	div#about:after {
        display: none;
    }
	    div#about-inner img.img-with-animation.rigt-img.skip-lazy {
        transform: translate(310px, 180px);
    }
	div#about .inner-wrap.row-bg-layer.using-image:before {
    height: 70px;
    top: -20px;
}
	div#about .inner-wrap.row-bg-layer.using-image:after {
    height: 50px;
}
	div#about-inner .vc_col-sm-6.clm-five {
    padding-left: 0px;
}
	    div#about .inner-wrap.row-bg-layer.using-image:before {
        height: 40px;
        top: -10px;
    }
	div#product-inner {
    margin: 0px 50px;
}
	div#product-one .vc_col-sm-2, div#product-one .vc_col-sm-1 {
    display: none;
}
	div#product-one-inner .vc_col-sm-4 {
    width: 30%;
    margin-bottom: 0px !important;
}
	div#product-one-inner .vc_col-sm-8 {
    width: 70%;
    margin-bottom: 0px !important;
}
	div#product-one-inner {
    margin: 0px 50px;
}
	div#product {
        padding: 20px 0px 90px 0px !important;
    }
	    div#product .inner-wrap.row-bg-layer:after {
        height: 100px;
    }
	    div#product-one .t-1 h1 {
        font-size: 60px;
        line-height: 70px;
    }
	    div#product-one .t-1 {
        position: unset;
        transform: rotate(0deg);
        margin-left: 0%;
    }
	div#product-one .t-1 h1 span.txt {
        font-size: 60px;
        line-height: 70px;
        margin-left: 0%;
    }
	div#product-one .t-1 h1 br {
    display: none;
}
	    div#product-one {
        padding: 0px 0px 0px 0px !important;
    }
	    div#easy .inner-wrap.row-bg-layer.using-image:after {
        height: 50px;
    }
	div#easy {
        padding: 50px 0px 50px 0px !important;
    }
	        div#easy .inner-wrap.row-bg-layer.using-image:before {
        height: 120px;
    }
	    div#product .row-bg:before {
        width: 104px;
        height: 176px;
    }
	div#easy {
    text-align: center;
}
	div#easy-inner .nectar-fancy-ul ul li {
    text-align: left;
}
	div#easy-inner h4 {
    font-size: 17px;
}
	div#instragram-feed .owl-dots, div#testimonials .owl-dots {
		display: none;
}
	    div#footer-widgets-globle h2 {
        margin-top: 0px;
    }
	div#footer-widgets-globle .widget.widget_nav_menu {
    display: unset;
}
	div#copyright-globle .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 0px !important;
}
	div#copyright-globle p {
    font-size: 11px;
}
/* 	==================================================== */
	    div#about-page-one-in .vc_col-sm-5 img {
        height: auto !important;
        width: 100%;
    }
	    div#about-page-one-in {
        margin: 0px 100px;
        text-align: center;
    }
	div#about-page-one-in .iwithtext {
    display: inline-block;
    width: 50%;
}
	div#about-page-one-in .iwithtext .iwt-icon {
    position: unset;
    margin: 0 auto;
    display: table;
}
	div#about-page-one-in .iwithtext .iwt-text {
    padding-left: 0px;
}
	div#about-page-one-in .iwithtext .iwt-text br {
    display: none;
}
	div#about-page-one .rigt-img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 35%;
    transform: translate(130px, 240px);
}
	div#about-page-one-in p {
    text-align: center;
}
	    div#about-page-one:before {
        width: 439px;
        height: 280px;
        transform: translate(80px, 31px);
    }
}
@media (max-width: 800px) {
	div#about-inner {
        margin: 0px 70px;
    }
/* 	======================================== */
	div#about-page-one-in {
        margin: 0px 70px;
    }
	    div#about-page-one .lft-img {
        transform: translate(-20px, 170px);
        width: 100px;
    }
	div#about-page-one:before {
        width: 309px;
        height: 280px;
        transform: translate(80px, 21px);
    }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	div#footer-widgets-globle .vc_col-sm-4 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 0;
}
	div#product-one p {
  width: 90%;
  margin: 0 auto;
}
	div#header-outer {
    position: relative !important;
    padding: 0px !important;
}
	header#top {
    padding: 10px 0px !important;
    background: #76886b;
}
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px !important;
        filter: drop-shadow(0px -1px 6px #000);
    }
	div#category-inner .clm-one, div#category-inner .clm-three {
    transform: translateY(0px);
}
	div#about-inner .back-image {
        margin: 0px 0px 90px -50px !important;
    }
	    div#about-inner {
        margin: 0px 0px;
    }
	    div#about .row-bg:before {
        width: 170px;
        height: 200px;
        transform: translate(80px, 30px);
    }
	    div#product-inner {
        margin: 0px 0px;
    }
	    div#product-one .t-1 h1 {
        font-size: 40px;
        line-height: 50px;
    }
	div#product-one .t-1 h1 span.txt {
        font-size: 40px;
        line-height: 50px;
    }
	div#product-one-inner h1 {
    font-size: 39px;
    line-height: 45px;
}
	div#product-one-inner img {
    width: 200px;
    margin: 0 auto;
}
	div#product-one-inner .t-2 {
        width: 55%;
        margin: 0 auto;
        text-align: left;
    }
	       div#product-one-inner {
        margin: 0px 10px;
        background-image: unset !important;
    }
	div#product-one-inner .vc_col-sm-8 {
        width: 100%;
        text-align: center;
    }
	div#product-one-inner .vc_col-sm-4 {
        width: 100%;
    }
	div#product-one .row-bg:before {
        width: 170px;
        height: 200px;
        transform: translate(70px, 40px);
    }
	div#easy-inner img {
    width: 100%;
}
	div#easy-inner {
    margin: 0px 50px !important;
}
	div#testimonial-inner {
        margin: 0px 15px;
        padding: 20px 10px !important;
    }
	div#instragram-feed:after {
        height: 0px;
    }
	div#Newsletter-inner .lft-img {
        transform: translate(10px, 80px);
        width: 90px;
    }
	div#Newsletter span.outline {
    -webkit-text-stroke: 1px #fff;
}
	div#Newsletter-inner form.tnp-form {
        width: 90%;
    }
	div#footer-widgets-globle .footer-globel-icon .wpb_raw_code.wpb_raw_html.wpb_content_element {
    width: 99.3% !important;
    margin-bottom: 20px !important;
}
	div#copyright-globle .vc_col-sm-6 {
    width: 100%;
    margin-bottom: 10px !important;
    text-align: center;
}
	div#copyright-globle img {
    float: unset;
    margin: 0 auto;
}
	div#footer-widgets-globle .iwithtext .iwt-icon {
    position: unset;
    margin: 0 auto;
    display: table;
}
	    div#footer-widgets-globle .iwithtext .iwt-text {
        padding-left: 0px;
        text-align: center;
    }
	div#footer-widgets-globle .iwithtext {
    width: 50% !important;
	margin-bottom: 10px !important;	
}
	div#footer-widgets-globle .socliy {
    margin: 0 auto;
    display: table;
}
	div#copyright-globle p {
        font-size: 10px;
    }
/* 	=================================== */
	    div#about-page-one-in {
        margin: 0px 0px;
    }
	    div#about-page-one-in .iwithtext {
        width: 100%;
        padding: 0px 20px;
    }
	    div#about-page-one .inner-wrap.row-bg-layer:after {
        height: 80px;
    }
	div#about-page-one .inner-wrap.row-bg-layer:before {
        width: 236px;
        height: 260px;
        transform: translate(80px, 50px);
    }
	    div#about-page-one .lft-img {
        transform: translate(0px, 170px);
        width: 70px;
    }
	    div#about-page-one .row-bg:before {
        width: 148px;
        height: 192px;
    }
	h2 {
    font-size: 25px !important;
    line-height: 30px !important;
}
	div#about-page-one:before {
        width: 239px;
        height: 140px;
        transform: translate(30px, 21px);
    }
	    div#about-page-one .rigt-img {
        width: 50%;
        transform: translate(90px, 230px);
    }
}
@media (max-width: 428px) {}
@media (max-width: 414px) {
	    div#category-inner {
        margin: 0px 20px;
    }
	li.classic.product {
    width: 100% !important;
    margin: 20px 30px !important;
}
	    div#product-one-inner .t-2 {
        width: 70%;
    }
/* 	======================================= */
	div#about-page-one:before {
        width: 179px;
        height: 140px;
        transform: translate(30px, 21px);
    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}